## libbio-asn1-entrezgene-perl 1.100

=== debian/changelog ===
libbio-asn1-entrezgene-perl (1.100-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 1.100.
  * Bumped debhelper compatibility to 8, switched to short d/rules.
  * Set source format to "3.0 (quilt)".
  * Refreshed debian/copyright.
  * Bumped Standards-Version to 3.9.2 (no change).
  * Added myself to Uploaders.
  * Added fix-spelling-error.patch.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/watch: add uversionmangles to deal with version suffix and
    2-digit minor versions.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 12 Jan 2012 23:41:22 +0100

libbio-asn1-entrezgene-perl (1.091-2) unstable; urgency=low

  [ David Paleino ]
  * Removed myself from Uploaders (Closes: #509506)

  [ gregor herrmann ]
  * debian/control:
    - added: Vcs-Svn field (source stanza); Vcs-Browser
      field (source stanza); Homepage field (source stanza). Removed:
      Homepage pseudo-field (Description); XS-Vcs-Svn fields.
      (source stanza)
    - added: ${misc:Depends} to Depends: field
    - set Standards-Version to 3.8.0 (no changes)
    - add /me to Uploaders
  * debian/watch: use dist-based URL.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Jan 2009 17:41:12 +0100

libbio-asn1-entrezgene-perl (1.091-1) unstable; urgency=low

  * Initial release (Closes: #442135)

 -- David Paleino <d.paleino@gmail.com>  Thu, 13 Sep 2007 14:23:17 +0200
