=== debian/control ===
Source: libbio-asn1-entrezgene-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, bioperl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Bio-ASN1-EntrezGene/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbio-asn1-entrezgene-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbio-asn1-entrezgene-perl.git

Package: libbio-asn1-entrezgene-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: parser for NCBI Entrez Gene and NCBI Sequence records
 Bio::ASN1::EntrezGene and Bio::ASN1::Sequence are regular expression-based
 parsers for NCBI Entrez Gene genome databases
 (<http://www.ncbi.nih.gov/entrez/query.fcgi?db=gene>).
 .
 They parse ASN.1-formatted Entrez Gene records and NCBI sequences,
 returning data structures that contain all data items from the gene records
 or the sequence records.
 .
 The parser will report error & line number if input data does not conform to
 the NCBI Entrez Gene genome or NCBI Sequence annotation file format.
 .
 Bio::ASN1::Sequence is basically a modified version of the high-performance
 Bio::ASN1::EntrezGene parser. However this standalone module exists since it
 is more efficient to keep Sequence-specific code out of EntrezGene.pm.
