=== debian/watch ===
version=3
opts="uversionmangle=s/-withoutworldwriteables//;s/\.\d{2}/$&0/" \
http://search.cpan.org/dist/Bio-ASN1-EntrezGene/   .*/Bio-ASN1-EntrezGene-v?(\d[\d.]+.*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
