## libbio-asn1-entrezgene-perl 1.700

=== debian/changelog ===
libbio-asn1-entrezgene-perl (1.700-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling patch, applied upstream.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2013 19:40:23 +0200
