=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, bioperl
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Bio-ASN1-EntrezGene/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libbio-asn1-entrezgene-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Bio-ASN1-EntrezGene/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbio-asn1-entrezgene-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbio-asn1-entrezgene-perl.git
 
 Package: libbio-asn1-entrezgene-perl
