=== debian/watch ===
version=3
opts="uversionmangle=s/-withoutworldwriteables//;s/\.\d{2}/$&0/" \
https://metacpan.org/release/Bio-ASN1-EntrezGene/   .*/Bio-ASN1-EntrezGene-v?(\d[\d.]+.*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
