## libbio-asn1-entrezgene-perl 1.720

=== debian/changelog ===
libbio-asn1-entrezgene-perl (1.720-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * New upstream version 1.720
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Add upstream metadata
  * Bump dh compat to level 9
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 3.9.8
  * Add libbio-perl-perl as runtime dependency

 -- Florian Schlichting <fsfs@debian.org>  Sun, 09 Oct 2016 23:18:24 +0200
