=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, bioperl
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Bio-ASN1-EntrezGene/
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbio-asn1-entrezgene-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbio-asn1-entrezgene-perl.git
+ Florian Schlichting <fsfs@debian.org>
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: perl, libbio-perl-perl
+Standards-Version: 3.9.8
+Homepage: https://metacpan.org/release/Bio-ASN1-EntrezGene
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbio-asn1-entrezgene-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbio-asn1-entrezgene-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libbio-asn1-entrezgene-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends}, ${perl:Depends},
+ libbio-perl-perl
 Description: parser for NCBI Entrez Gene and NCBI Sequence records
  Bio::ASN1::EntrezGene and Bio::ASN1::Sequence are regular expression-based
  parsers for NCBI Entrez Gene genome databases
