## libbio-asn1-entrezgene-perl 1.730

=== debian/changelog ===
libbio-asn1-entrezgene-perl (1.730-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Remove generated test files via debian/clean. (Closes: #1047073)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Drop old Breaks/Replaces from dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 21:17:51 +0100

libbio-asn1-entrezgene-perl (1.730-2) unstable; urgency=medium

  * Bump versioned Breaks/Replaces on libbio-perl-perl' from '<= 1.7.2' to
    '<< 1.7.3'.
    The former does not catch libbio-perl-perl 1.7.2-3 in buster.
    Thanks to Andreas Beckmann for the bug report. (Closes: #984474)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Mar 2021 16:51:19 +0100

libbio-asn1-entrezgene-perl (1.730-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * New upstream version 1.730
  * Update upstream metadata
  * Update copyright years, add Stefan Kirov
  * Drop patches, applied upstream
  * Declare compliance with Debian Policy 4.2.1
  * Add Build-Dependency on Test::Most

  [ Michael R. Crusoe ]
  * Add Build-Dependency on libbio-cluster-perl

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Dec 2019 16:07:41 +0100

libbio-asn1-entrezgene-perl (1.720-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch to fix regexp warnings in perl 5.28.
    Thanks to Niko Tyni for the bug report. (Closes: #903294)
  * Add a spelling patch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jul 2018 17:50:12 +0200
