=== debian/control ===
--- 
+++ 
@@ -1,21 +1,27 @@
 Source: libbio-asn1-entrezgene-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
- Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl, libbio-perl-perl
-Standards-Version: 3.9.8
+           Florian Schlichting <fsfs@debian.org>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libbio-cluster-perl <!nocheck>,
+                     libbio-perl-perl <!nocheck>,
+                     libtest-most-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbio-asn1-entrezgene-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbio-asn1-entrezgene-perl.git
 Homepage: https://metacpan.org/release/Bio-ASN1-EntrezGene
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbio-asn1-entrezgene-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbio-asn1-entrezgene-perl.git
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libbio-asn1-entrezgene-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libbio-perl-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libbio-cluster-perl,
+         libbio-perl-perl
 Description: parser for NCBI Entrez Gene and NCBI Sequence records
  Bio::ASN1::EntrezGene and Bio::ASN1::Sequence are regular expression-based
  parsers for NCBI Entrez Gene genome databases
