=== debian/watch ===
version=4
opts="uversionmangle=s/-withoutworldwriteables//;s/\.\d{2}/$&0/" \
https://metacpan.org/release/Bio-ASN1-EntrezGene   .*/Bio-ASN1-EntrezGene-v?@ANY_VERSION@@ARCHIVE_EXT@$
